@charset "UTF-8";


.news{}
.news_inner{
    padding-bottom: 160px;
}

/* -------------------------------- */
.newsDetail{}
.newsDetail_inner{
    padding-top: calc(130px + 3.8vw);
    padding-bottom: 160px;
}
.newsDetail_ttl{
    font-size: 36px;
    border-bottom: solid var(--color-blue2) 1px;
    padding-bottom: 21px;
    margin-bottom: 7px;
    line-height: var(--line-height-sub);
}
.newsDetail_head{
    margin-bottom: 67px;
    color: var(--color-brown);
    display: flex;
    justify-content:space-between;
}
.newsDetail_date{}
.newsDetail_cat{}
.newsDetail_body{}
/* -------------------------------- */
/* -------------------------------- */


/*---------------------------------------------------------
  ホバー (PCのみ)
---------------------------------------------------------*/

@media (hover: hover) and (pointer: fine) {


}



/*---------------------------------------------------------
    スマホ
---------------------------------------------------------*/

@media screen and (max-width: 767px) {

  .news{}
  .news_inner{
      padding-bottom: 80px;
  }


  /* -------------------------------- */
  .newsDetail{}
  .newsDetail_inner{
    padding-top: calc(83px + 6vw);
    padding-bottom: 80px;
}
  .newsDetail_ttl{
    font-size: 24px;
    padding-bottom: 12px;
    margin-bottom: 5px;
}
  .newsDetail_head{
    margin-bottom: 33px;
}
  .newsDetail_date{}
  .newsDetail_cat{}
  .newsDetail_body{}


}

